from pydantic_settings import BaseSettings

class HydraSettings(BaseSettings):
    HYDRA_ADMIN_URL: str = "http://localhost:4445"
    
    class Config:
        env_file = ".env"

hydra_settings = HydraSettings()

